MACP(L)

NAME
macp - list an CAP aufs file

SYNOPSIS
macp file ...

DESCRIPTION
Macp lists the given files using your standard pager, obtained from $PAGER, which is usually more or less . Do not use the Unix pagers directly as CAP aufs files use CR and not LF as end of line.

AUTHOR
Nigel Perry (np@doc.ic.ac.uk)